Bug 3012 - Неверные зависимости в спеке
: Неверные зависимости в спеке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgda2-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-19 00:26 by
Modified: 2005-08-29 00:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-19 00:26:15
В спеке для пакета libgda2-devel явно прописаны зависимости от interbase,
libpq3-devel, libMySQL-devel и т.д., что при установке влечет установку всех
этих пакетов.

Тогда как все эти дополнительные пакеты нужны только для сборки соответствующих
провайдеров и не нужны при использовании libgda2 и разработке на ее основе
программ (соьственно для исключения этой зависимости ее и разрабатывали :-)))

Я думаю, что нужно исключить какие-либо ручные зависимости из libgda2-devel
------- Comment #1 From 2003-09-22 20:52:58 -------
fixed in libgda2-1.0.0-alt2